@charset "utf-8";
:root {
  --pink: #FEB8EA;
  --blue: #D1F5F6;
  --purple1: #7C3FDA;
  --purple2: #5E24C4;
  --purple3: #722EDA;
  --purple4: #906DC4;
}

.bg_gradient {
  background: linear-gradient(to bottom right, var(--blue), var(--pink));
}

article h2 {
  font-size: 38px;
  /* color: var(--purple2); */
  /* background-color: var(--purple1); */
  /* border: 3px solid var(--purple2);
  box-shadow:0 0 0 3px var(--purple3), 0 0 0 6px var(--purple4) ;
  position: relative; */
  }

  /* campaign-overview */
  .campaign-overview a .marker {
    font-size: 1.2em;
    text-decoration: underline wavy var(--pink);
    text-underline-offset: 6px;
  }

  /* campaign-devices */
  .bg_white {
    background-color: rgba(255, 255, 255, 0.5);
  }

  .campaign-devices ul li a {
    height: 100%; flex-direction: column;
  }

  .campaign-devices img.glow {
    filter: drop-shadow(0 0 3px rgba(0, 0, 0, 0.5));
  }

  /* campaign-target */
  .campaign-target img.glow {
    filter: drop-shadow(0 0 3px rgba(0, 0, 0, 0.5));
  }

  /* campaign-period */

  /* campaign-selection */

  /* campaign-notes */
  .campaign-notes ul {
    list-style-type: disc; padding-left: 1.5em;
  }

  /* SP */

  @media ( max-width:699px ) {
    article h2 {
      font-size: 25px;
    }
    .marker::after {
      left: 50;
    }
  }